{
	"title": "Phone",
	"type": "web",
	"main": "index.html",
	"id": "com.palm.app.phone",
	"icon": "icon.png",
	"splashicon": "icon-256x256.png",
	"splashBackground": "images/splash-phone-dialpad.png",
	"miniicon": "images/notification-small-ignored.png",
	"noWindow": "true",
	"vendor": "Palm",
	"version": "1.0.0",
	"keywords": ["Dial"]
}

